//
// Permission.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct Permission: Codable {

    public var roleId: Int
    public var permission: Perm

    public init(roleId: Int, permission: Perm) {
        self.roleId = roleId
        self.permission = permission
    }

    public enum CodingKeys: String, CodingKey { 
        case roleId = "role_id"
        case permission
    }

}
